
div.error-validation {
    color: red;
    font-size: 12px;
}
span.loading-page {
    position: absolute;
    right: 0;
    top: -12px;
}
label.label-error-per {
    color: red !important;
}
.leftmenu > li.active {
    background-color: #eee;
    text-decoration: none;
}
ul.leftmenu > li.open a {
    background-color: #00bff3 !important;
    text-decoration: none;
}
div.div-ok-image {
    background-image: url("../../assets/images/ok.png");
    background-repeat: no-repeat;
    background-size: 23px auto;
    height: 24px;
    left: -5px;
    position: absolute;
    top: 35px;
    width: 25px;
}
div.image-status {
    background-size: 23px auto;
    height: 24px;
    left: 14px;
    width: 24px;
}
div.image-status.ok {
    background-image: url("../../assets/images/ok.png");
    background-repeat: no-repeat;
    cursor: pointer;
}
div.image-status.unok {
    background-image: url("../../assets/images/unok.png");
    background-repeat: no-repeat;
}
.btn-file {
    overflow: hidden;
    position: relative;
}
.btn-file input[type="file"] {
    background: white none repeat scroll 0 0;
    cursor: inherit;
    display: block;
    font-size: 100px;
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    outline: medium none;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}
span.btn-upload {
    background-color: #e57777;
    color: #fff;
    content: "text";
    display: inline-block;
    height: 29px;
    width: 99px;
}
i.readspam {
    background-color: red;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
}
span.lable-me {
    cursor: pointer;
    left: 11px;
    position: absolute;
    top: 37px;
}
nav.header-top {
    background-color: #1b1464;
    border-radius: 0;
}
div.content-border {
    border-bottom: 1px solid #b2b2b2;
    padding-bottom: 30px;
}
div.content-page {
    padding-left: 40px;
}
span.page-header {
    /* font-size: 25px; */
    font-weight: bold;
}
div.page-header {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
}
div.page-header-1 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
}
span.page-header-1 {
    font-size: 18px;
    font-weight: bold;
}
div.page-right {
    padding-left: 60px;
}
ul.nav.foot li a {
    color: inherit;
    font-weight: bold;
    padding-bottom: 1px;
    padding-left: 0;
    padding-top: 1px;
}
div.mborder div.md12:not(:last-child) {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    padding-top: 10px;
}
div.menu-second {
    bottom: 0;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    line-height: 52px;
    position: absolute;
    text-align: center;
    width: 100%;
}
div.menu-second.m9c769e {
    background-color: #9c769e;
}
div.menu-second.m9c769e:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
div.menu-second.e14e1b {
    background-color: #e14e1b;
}
div.menu-second.e14e1b:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
div.menu-second.mccc {
    background-color: #ccc;
}
div.menu-second.mccc:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
div.menu-second.m0ba1ca {
    background-color: #0ba1ca;
}
div.menu-second.m0ba1ca:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
div.menu-second.mdb8d2f {
    background-color: #db8d2f;
}
div.menu-second.mdb8d2f:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
h1.lead1 {
    font-size: 60px;
    font-weight: bold;
}
div.line-up {
    border-top: 15px solid #00bff3;
    margin-top: 25px;
}
.navbar-default .navbar-nav.b-black > li > a {
    color: #555;
    font-size: 16px;
    font-weight: bold;
}
.navbar-default .navbar-nav.b-black > li:hover {
    border-bottom: 10px solid #8dc63f;
}
span.page-header-stat {
    color: red;
    font-size: 22px;
    letter-spacing: 1px;
}
div.setstyle a {
    border: 0 none !important;
    box-shadow: none;
    padding: 8px;
}
div.setstyle a:hover {
    border: 1px none;
    box-shadow: none;
    padding: 8px;
}
ul.b-black li {
    border-bottom: 9px solid transparent;
}
ul.b-black li:hover {
    border-bottom: 9px solid #00aeef !important;
}
ul.b-black li.active {
    border-bottom: 9px solid #00aeef;
}
div.share-social a {
    border: medium none !important;
    box-shadow: 0 0 0 0;
    padding: 7px;
}
ul.m-menu-menu li a {
    color: #454f75;
    font-weight: bold;
}
ul.m-menu-menu li {
    margin-left: 16px;
}
.main-content-1 {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
ul.leftmenu li a {
    background: #0367ae none repeat scroll 0 0;
    color: #fff;
    font-weight: bold;
    line-height: 23px;
}
ul.leftmenu li a:hover {
    background: #00bff3 none repeat scroll 0 0;
    margin-left: -10px;
    margin-right: 0;
}
ul.leftmenu li.active a {
    background: #00bff3 none repeat scroll 0 0;
    margin-left: -10px;
    margin-right: 0;
}
ul.leftmenu > li.open a {
    background-color: #00bff3 !important;
    text-decoration: none;
}

ul.img-anggotakami li {
    display: inline-block;
    margin: 10px;
    width: 139px;
	height:100px;
}
ul.menudrop {
    background-color: #1a0e97 !important;
    width: 260px;
}
ul.menudrop li {
    margin-left: 0 !important;
}
ul.menudrop li:hover {
    border-bottom: 0 none;
}
ul.menudrop li.active {
    border-bottom: 0 none;
}

div.blue-new {
    background-color: #0367ae;
    border-radius: 3px;
    margin-top: 20px;
    padding-top: 0 !important;
}
div.top-head {
    background-color: #2c395a;
    border-radius: 0 3px 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-top: 7px;
}
.bottom-div {
    border-top: 1px solid #ccc;
    margin-left: 0;
    margin-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.middle-tab {
    background-color: #566893;
    color: #fff !important;
    margin-right: -20px;
}
.middle-tab ol li {
    color: #fff !important;
    font-size: 15px;
    padding-bottom: 8px;
    padding-left: 6px;
    padding-top: 8px;
}
.row-line {
    margin-right: -20px;
}
hr {
    border-color: #566893;
    border-width: 2px;
}
ul.listbtn li.active a, ul.listbtn li:hover a {
    background-color: #506087;
    border: 1px solid #506087;
    color: #fff;
}
.row-none {
    margin-right: 0;
    margin-top: -10px;
}
.row-none ol li {
    color: #fff !important;
}
.row-content {
    background: #fff none repeat scroll 0 0;
    padding: 10px 10px 40px;
}
.div-block {
    margin-bottom: 0;
}
.left-menu, ul.leftmenu {
    margin-top: 20px;
}
ul.listtop > li {
    text-align: center;
    /* width: 25%; */
}
ul.listtop > li a {
    font-size: 14px;
    padding-bottom: 14px;
    padding-top: 13px;
}
div.tab-home div.col-md-2 {
    height: 160px;
    width: 20%;
}
@media (max-width: 1000px) {
div.tab-home {
    display: none !important;
}
}
.left-radius {
    border-top-left-radius: 4px !important;
}
table.tbl-tbl tr td:first-child {
    font-size: 15px;
    font-weight: bold;
}
table.tbl-tbl tr td:not(first-child) {
    font-weight: bold;
}
span.btn-upload::before {
    content: "Pilih File";
}
span#loading_add_tambahan_data {
    position: absolute;
    z-index: 1000;
}
.onpopup {
    margin-left: 0 !important;
    padding-left: 0;
}
ul.img-anggotakami li a {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.info-2, .info-1 {
    border-bottom: 2px solid #1a0e97;
}
